<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placement -->
<!-- Zone[ID]: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- Key[ID]: key scan code [1-FFF]-->
<!-- Key[BasePos]: base position [Basic|Init]-->
<Root Ver="1">
  <Zone ID="5L">
    <Key ID="1D"/>
    <Key ID="15B"/>
    <Key ID="55"/>
  </Zone>
  <Zone ID="4L">
  </Zone>
  <Zone ID="3L">
  </Zone>
  <Zone ID="2L">
  </Zone>
  <Zone ID="1L">
    <Key ID="38"/>
    <Key ID="39"/>
    <Key ID="138"/>
    <Key ID="153" D="c"/>
    <Key ID="10E" D="c"/>
    <Key ID="1C" D="c"/>
  </Zone>
  <Zone ID="2R">
  </Zone>
  <Zone ID="3R">
  </Zone>
  <Zone ID="4R">
    <Key ID="11D" D="i"/>
    <Key ID="137"/>
  </Zone>
  <Zone ID="5R">
    <Key ID="15C"/>
    <Key ID="15D"/>
    <Key ID="11D" D="-i"/>
  </Zone>
</Root>